@charset "shift_jis";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

*{
padding:0;
margin:0;
//box-sizing: border-box;
}

.daihyo{
text-align:right;
}

.btn {
font-size: 13px;
padding:8px;
text-align:center;
margin:0px auto;
width:150px;
}

#main p{
margin:20px;
}

.video3{
margin:20px;
}

.tel{
text-align:center;
background: #70b123;
font-size:17px;
font-weight:bold;
margin:0px 0px 20px 0px;
padding:5px 0px;
background-color:#70b123;
color:#fff;
line-height:24px;
}

.tel2{
text-align:center;
background: #70b123;
font-size:16px;
//font-weight:bold;
margin:0px 0px 0px 0px;
padding:5px 0px;
background-color:#70b123;
color:#fff;
line-height:24px;
}

h1 img{
width:100%;
}


.pc,#mainimg,#menu{
display:none;
}

.product{
margin:20px;
font-size:16px;
font-weight:bold;
text-align:center;
}

.product img{
width:100%;
}

body{
font-size:15px;
font-family: 'Noto Sans Japanese', sans-serif;
line-height:22px;
font-weight:300;
}

th:first-child {
    padding: 8px;
    background: linear-gradient(-45deg, #efefef 25%, white 25%, white 50%, #efefef 50%, #efefef 75%, white 75%, white);
    background-size: 4px 4px;
    text-align: center;
    font-weight: normal;
    border: 1px #cccccc solid;
    border-width: 0 0 1px 1px;
    width:25%;
}

table{
border: 1px #cccccc solid;
border-collapse:collapse;
border-spacing:0;
margin:20px;
}

td{
border: 1px #cccccc solid;
border-width: 0 0 1px 1px;
padding:10px 10px;
background-color:#fff;
}

h2{
font-weight:bold;
padding:10px 0px 10px 10px;
font-size:18px;
//letter-spacing: 0.1em;
//margin-bottom:20px;
margin:15px 0px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,ffffff+100 */
background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(top,  #f1f1f1 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f1f1f1 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f1f1f1 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
outline: 1px solid #ccc;
border-top:2px solid #70b123;
}


h2:before{
    margin-right: 8px;
    font-family: 'FontAwesome';
    content: '\f054';
    color: #70b123;
}




#footermenu li a {
position: relative;
display: block;
padding: 10px 25px 10px 10px;
border-top: 1px solid #ccc;
text-decoration:none;
color:#000;
}


#footermenu li a::before,
#footermenu li a::after {
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	content: '';
	width: 12px;
	height: 3px;
	background-color: #ccc;
	//background-color: #1724a4;
	border-radius: 4px;
}

#footermenu li a::before {
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#footermenu li a::after {
	margin-top: 3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#footer{
background: #70b123;
padding:15px;
color:#fff;
text-align:center;
}

#footer a{
color:#fff;
}